# Uses of Class
org.springframework.cache.interceptor.CachePutOperation

Packages that use CachePutOperation
Package
Description
org.springframework.cache.interceptor
AOP-based solution for declarative caching demarcation.

## Uses of CachePutOperation in org.springframework.cache.interceptor

Methods in org.springframework.cache.interceptor that return CachePutOperation
Modifier and Type
Method
Description
`CachePutOperation`
CachePutOperation.Builder.`build()`